<!--

body,td,th {
	font-size: 10pt;
	font-family: Arial, Helvetica, sans-serif;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

#resultstable {
	width: 700px;
	font-size: 9pt; 
	font-style: normal; 
	color: #5A6B6D;
	empty-cells: hide
}
#resultstable .numbercolumn {
	background-color: #ED6208;
	color: #000000;
	text-align: center;
	border-width: 1px;
	border-style: solid;
}
#resultstable .gamecolumn {
	background-color: #ED6208;
	color: #000000;
	text-align: center;
	border-width: 1px;
	border-style: solid;
}
#resultstable .totalcolumn {
	background-color: #ED6208;
	color: #000000;
	text-align: center;
	border-width: 1px;
	border-style: solid;
}
#resultstable .federationcolumn {
	background-color: #ED6208;
	color: #000000;
	text-align: center;
	width: 3em;
	border-width: 1px;
	border-style: solid;
}
#resultstable .namecolumn {
	background-color: #ED6208;
	color: #000000;
	text-align: left;
	border-width: 1px;
	border-style: solid;
}
#resultstable .mfcolumn {
	background-color: #ED6208;
	color: #000000;
	text-align: center;
	width: 2em;
	border-width: 1px;
	border-style: solid;
}
#resultstable .column_1 {
	text-align: center;
	border-width: 1px;
	border-style: dotted;
}
#resultstable .column_2 {
	text-align: left;
	font-weight: bold; 
	border-width: 1px;
	border-style: dotted;
}
#resultstable .column_3 {
	text-align: center;
	border-width: 1px;
	border-style: dotted;
}
#resultstable .column_4 {
	text-align: center;
	border-width: 1px;
	border-style: dotted;
}
#resultstable .column_5 {
	text-align: center;
	border-width: 1px;
	border-style: dotted;
}
#resultstable .column_6 {
	text-align: center;
	border-width: 1px;
	border-style: dotted;
}
#resultstable .column_7 {
	text-align: center;
	border-width: 1px;
	border-style: dotted;
}
#resultstable .column_8 {
	text-align: center;
	font-weight: bold; 
	border-width: 1px;
	border-style: dotted;
}

-->
